CREATE TABLE MIG_UG_PREFERENCES
(
		
		[user_id] VARCHAR(9) NULL,  -- user as a field name is not allowed because its a keyword.
		indt DATETIME NULL,
		u001 VARCHAR(255) NULL,
		u002 VARCHAR(255) NULL,
		u003 INT NULL,
		u004 INT NULL,
		u005 INT NULL,
		u006 INT NULL,
		u007 INT NULL,
		u008 INT NULL,
		u009 INT NULL,
		u010 INT NULL,
		u011 INT NULL,
		u012 INT NULL,
		u013 INT NULL,
		dsca NVARCHAR(50) NULL

)

